name = "KubeJS"
filename = "kubejs-fabric-1902.6.1-build.337.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/umyGl7zF/versions/DurEi6ex/kubejs-fabric-1902.6.1-build.337.jar"
hash-format = "sha1"
hash = "a4b4a82e37a2c615cf260b8b23fbe6be8577859f"

[update]
[update.modrinth]
mod-id = "umyGl7zF"
version = "DurEi6ex"
